
#orginaymehdi{

        top: 45px;
        left: 0;
        right: 0;
        z-index: 1000;
        padding: 15px 0 15px 0;
        transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
        display: flex;
        flex-direction: column;
        align-items: center;
        background: transparent;
}
#gozarehtabmenu{
	align-items: center;
    justify-content: center;
	        background: rgba(50, 0, 10, 1);
        backdrop-filter: blur(8px);
        border-radius: 50px;
        padding: 8px 12px;
        border: 2px solid rgba(255, 255, 255, 0.1);
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);
        transition: all 0.3s;
        display: inline-block;
}
@media (max-width: 768px){
        #gozarehtabmenu{
                border-radius:20px;
				width:90%;
				max-width:300px;
        }
}
